Debian Bug report logs - #602723
ITP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wolfgang Schnitker <wolfgang.schnitker@gmx.de>

Date: Sun, 7 Nov 2010 15:51:01 UTC

Owned by: foss@rolf.leggewie.biz

Severity: wishlist

Fixed in version ffgtk/0.8.1-1

Done: Rolf Leggewie <foss@rolf.leggewie.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#602723; Package wnpp. (Sun, 07 Nov 2010 15:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Schnitker <wolfgang.schnitker@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 07 Nov 2010 15:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wolfgang Schnitker <wolfgang.schnitker@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box
Date: Sun, 07 Nov 2010 16:48:55 +0100
Package: wnpp
Severity: wishlist
Owner: Wolfgang Schnitker <wolfgang.schnitker@gmx.de>


* Package name    : ffgtk
  Version         : 0.7.7
  Upstream Author : Jan Brummer <jan.brummer@tabos.org>
* URL             : http://www.tabos.org/
* License         : (GPL)
  Programming Lang: (C)
  Description     : ffgtk is a solution for controlling the FRITZ!Box

(Fritz Fun (ffgtk) is a clean solution for controlling the FRITZ!Box or
compatible router with Linux. It offers a rich feature list, including
caller monitor and fax support.
If you want to use the capifax plugin you will have to enable capi-over-tcp
within your fritzbox with: #96*3*.
For outgoing Fax support you need to create a new printer device with the
following command: lpadmin -p Fax -E -v socket://localhost:9901.
If you want to use the incoming notification press #96*5*.
For further information and a list of known to work routers visit the
project homepage at http://www.tabos.org.
German Wiki: http://wiki.ubuntuusers.de/ffgtk.
Support is available at http://www.tabos.org/forum/ or through the german
ubuntuusers forum:
http://forum.ubuntuusers.de/topic/fritz-fun-ffgtk-faxen-anrufmonitor-mit-rueckw/)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602723; Package wnpp. (Sun, 07 Nov 2010 16:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Schnitker <wolfgang.schnitker@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 07 Nov 2010 16:57:08 GMT) Full text and rfc822 format available.

Message #10 received at 602723@bugs.debian.org (full text, mbox):

From: Wolfgang Schnitker <wolfgang.schnitker@gmx.de>
To: 602723@bugs.debian.org
Subject: Add info: Packages can be adopted from ubuntu
Date: Sun, 07 Nov 2010 17:55:07 +0100
Stevi debianized it for ubuntu:

https://launchpad.net/~stevi/+archive/ppa




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Wolfgang Schnitker <wolfgang.schnitker@gmx.de>:
Bug#602723; Package wnpp. (Wed, 27 Jul 2011 16:35:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Wolfgang Schnitker <wolfgang.schnitker@gmx.de>. (Wed, 27 Jul 2011 16:35:32 GMT) Full text and rfc822 format available.

Message #15 received at 602723@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 602723@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ffgtk: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 602723 RFP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box
noowner 602723
thanks

Hi,

This is an automatic email to change the status of ffgtk back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting ffgtk, please send a mail to
<control@bugs.debian.org> with:

 retitle 602723 ITP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box
 owner 602723 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <602723@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box' from 'ITP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:56:58 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Wolfgang Schnitker <wolfgang.schnitker@gmx.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:56:58 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602723; Package wnpp. (Fri, 29 Jul 2011 15:36:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Schnitker <wolfgang.schnitker@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 29 Jul 2011 15:36:11 GMT) Full text and rfc822 format available.

Message #24 received at 602723@bugs.debian.org (full text, mbox):

From: Wolfgang Schnitker <wolfgang.schnitker@gmx.de>
To: Lucas Nussbaum <lucas@debian.org>, 602723@bugs.debian.org
Subject: Re: Bug#602723: ffgtk: changing back from ITP to RFP
Date: Fri, 29 Jul 2011 17:34:49 +0200
Hi,

I do not want to become a package maintainer, I proposed this software
to become available in debian.

If someone wants to adopt it, it would be very nice.

Wolfgang

Am 27.07.2011 18:02, schrieb Lucas Nussbaum:
> retitle 602723 RFP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box
> noowner 602723
> thanks
>
> Hi,
>
> This is an automatic email to change the status of ffgtk back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug hasn't seen
> any activity during the last 6 months.
>
> If you are still interested in adopting ffgtk, please send a mail to
> <control@bugs.debian.org> with:
>
>  retitle 602723 ITP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box
>  owner 602723 !
>  thanks
>
> However, it is not recommended to keep ITP for a long time without acting on
> the package, as it might cause other prospective maintainers to refrain from
> packaging that software. It is also a good idea to document your progress on
> this ITP from time to time, by mailing <602723@bugs.debian.org>.
>
> Thank you for your interest in Debian,
>   





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602723; Package wnpp. (Mon, 10 Oct 2011 15:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rolf Leggewie <debian-bugs@rolf.leggewie.biz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 10 Oct 2011 15:18:03 GMT) Full text and rfc822 format available.

Message #29 received at 602723@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>
To: 602723@bugs.debian.org, 602723-subscribe@bugs.debian.org, 602723-submitter@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>, Jan-Michael Brummer <jan.brummer@tabos.org>
Subject: I want to package ffgtk
Date: Mon, 10 Oct 2011 23:15:38 +0800
owner 602723 foss@rolf.leggewie.biz
thanks

I took over maintenance of the isdnutils package because I wanted to
make sure the new capi20 upstream code made it into Debian and Ubuntu. 
Next step would be to get one of the front-ends into the archive as
well.  Taking over this ITP.




Owner recorded as foss@rolf.leggewie.biz. Request was from Rolf Leggewie <debian-bugs@rolf.leggewie.biz> to control@bugs.debian.org. (Mon, 10 Oct 2011 15:18:05 GMT) Full text and rfc822 format available.

Message sent on to Wolfgang Schnitker <wolfgang.schnitker@gmx.de>:
Bug#602723. (Mon, 10 Oct 2011 15:18:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, foss@rolf.leggewie.biz:
Bug#602723; Package wnpp. (Tue, 24 Apr 2012 09:01:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rolf Leggewie <foss@rolf.leggewie.biz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, foss@rolf.leggewie.biz. (Tue, 24 Apr 2012 09:02:13 GMT) Full text and rfc822 format available.

Message #39 received at 602723@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <foss@rolf.leggewie.biz>
To: 602723@bugs.debian.org
Cc: Jan-Michael Brummer <jan.brummer@tabos.org>
Subject: package is ready for sponsorship
Date: Tue, 24 Apr 2012 16:56:01 +0800
the packaging is done:

http://anonscm.debian.org/gitweb/?p=collab-maint/ffgtk.git

package is waiting for sponsorship:

http://mentors.debian.net/debian/pool/main/f/ffgtk/ffgtk_0.8.1-1.dsc




Removed annotation that Bug was owned by foss@rolf.leggewie.biz. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 00:39:20 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box' from 'RFP: ffgtk -- ffgtk is a solution for controlling the FRITZ!Box' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 12 Jun 2012 10:05:33 GMT) Full text and rfc822 format available.

Owner recorded as foss@rolf.leggewie.biz. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 12 Jun 2012 10:05:33 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Jun 2012 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Rolf Leggewie <foss@rolf.leggewie.biz>:
You have taken responsibility. (Fri, 29 Jun 2012 19:06:12 GMT) Full text and rfc822 format available.

Notification sent to Wolfgang Schnitker <wolfgang.schnitker@gmx.de>:
Bug acknowledged by developer. (Fri, 29 Jun 2012 19:06:12 GMT) Full text and rfc822 format available.

Message #52 received at 602723-close@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <foss@rolf.leggewie.biz>
To: 602723-close@bugs.debian.org
Subject: Bug#602723: fixed in ffgtk 0.8.1-1
Date: Fri, 29 Jun 2012 19:02:44 +0000
Source: ffgtk
Source-Version: 0.8.1-1

We believe that the bug you reported is fixed in the latest version of
ffgtk, which is due to be installed in the Debian FTP archive:

ffgtk_0.8.1-1.debian.tar.gz
  to main/f/ffgtk/ffgtk_0.8.1-1.debian.tar.gz
ffgtk_0.8.1-1.dsc
  to main/f/ffgtk/ffgtk_0.8.1-1.dsc
ffgtk_0.8.1-1_amd64.deb
  to main/f/ffgtk/ffgtk_0.8.1-1_amd64.deb
ffgtk_0.8.1.orig.tar.bz2
  to main/f/ffgtk/ffgtk_0.8.1.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 602723@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rolf Leggewie <foss@rolf.leggewie.biz> (supplier of updated ffgtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Jun 2012 23:03:35 +0800
Source: ffgtk
Binary: ffgtk
Architecture: source amd64
Version: 0.8.1-1
Distribution: unstable
Urgency: low
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Changed-By: Rolf Leggewie <foss@rolf.leggewie.biz>
Description: 
 ffgtk      - AVM FRITZ!Box remote control and monitor
Closes: 602723
Changes: 
 ffgtk (0.8.1-1) unstable; urgency=low
 .
   * initial release. Closes: #602723, LP: #522644.
Checksums-Sha1: 
 7adda3f4aef4392ce83717ab1d713df43761ed98 1503 ffgtk_0.8.1-1.dsc
 c41a2c448224c873ef6ebaf1f19b9670b1632a29 354640 ffgtk_0.8.1.orig.tar.bz2
 cb83cc36342a9edf523831cb23a425f2ab813930 2959 ffgtk_0.8.1-1.debian.tar.gz
 af385aa166b4d5fa5cde45e0eb07e716e9e9200f 415472 ffgtk_0.8.1-1_amd64.deb
Checksums-Sha256: 
 fe93c3256fe690d9c1959503ec1a831543de8e4af28674ca49069b7a2151737a 1503 ffgtk_0.8.1-1.dsc
 416f0dc3071af36fffe31d79970ab973a123b5cf9835ea7a20df93b483289db9 354640 ffgtk_0.8.1.orig.tar.bz2
 6db1758cb40447f00b2ee2a3952f347a203dede04867902f0f8d0ff888b67771 2959 ffgtk_0.8.1-1.debian.tar.gz
 9bb206828a04857712f629fe82b0adff4ed67a4cf5a06e6db4f756ef2efaafa2 415472 ffgtk_0.8.1-1_amd64.deb
Files: 
 5aad8ce0d71743fc698e314df76c0c93 1503 net extra ffgtk_0.8.1-1.dsc
 c44fb348cdd07fc13a0f322c3fae67b5 354640 net extra ffgtk_0.8.1.orig.tar.bz2
 57bd005db3c248e6088e51e7dfd353e5 2959 net extra ffgtk_0.8.1-1.debian.tar.gz
 77f570476415d338f5521338adf9a11e 415472 net extra ffgtk_0.8.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/hpj8ACgkQrCpf/gCCPsK4hgCglEG34OvjcIalTvaW2xK+RG7x
GZkAn2D5Y3jtgy7+50eGyyH6LSZGjAb+
=+ZTE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Jul 2012 07:29:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:41:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.